How to install libpuzzle-php on Debian Unstable (Sid)